<?xml version="1.0" encoding="ISO-8859-1"?>
<prd_departamento>
  <prddep_reg>
    <prddep_id>1</prddep_id>
    <prddep_descricao>GERAL</prddep_descricao>
    <prddep_descr_peq>GERAL</prddep_descr_peq>
    <prddep_ordem>1</prddep_ordem>
    <prddep_ativo>1</prddep_ativo>
  </prddep_reg>
</prd_departamento>
